unix-compat 0.4.3.1

65 Reverse deps Accepted versions
apiary >=0.4 && <0.5
apiary-clientsession >=0.4 && <0.5
apply-refact -any
atomic-write -any
azurify -any
barley -any
bloodhound -any
cgrep >=0.4
conduit-combinators -any
conduit-find >=0.4.1.1
configurator -any
configurator-ng -any
csv-enumerator >=0.2.1.1
darcs >=0.1.2 && <0.5
darcs-beta >=0.1.2
filemanip -any
FileManipCompat -any
find-conduit >=0.4.1.1
fsnotify >=0.2
git -any
git-annex >=0.4.1.3
git-repair -any
github-backup -any
group-by-date >=0.3 && <0.5
handa-gdata -any
happstack-util -any
haskdeep ==0.4.*
herringbone -any
hindent -any
hit -any
hxt-cache >=0.3 && <0.5
ide-backend >=0.4.1.1 && <0.4.2
ide-backend-common >=0.4.1.1 && <0.4.2
ide-backend-server -any
keter >=0.3 && <0.5
keysafe ==0.4.*
metrics -any
path-io -any
pipes-files -any
propellor -any
sandman >=0.4
sensu-run <0.5
shellish -any
shelly <0.5
snap-core >=0.3 && <0.5
snap-server >=0.2 && <0.5
sprinkles -any
stack -any
stackage-curator -any
turtle >=0.4 && <0.5
wai-app-static >=0.2
wai-extra -any
wai-middleware-auth -any
wai-middleware-crowd >=0.4
wai-middleware-etag >=0.4 && <0.5
warp >=0.2
webcrank-wai >=0.2
wordpass ==0.4.*
wreq -any
wreq-sb -any
xdcc >=0.4.1.0 && <0.5
yesod-bin >=0.2 && <0.5
yesod-core -any
yesod-static >=0.2
yi-core >=0.1